Subject: Re: Asterisk expansion...
From: [email-masked] (Michael Weiser)

28 Jul 1998 05:30:38 -0700
Message-ID: <35def1bc.25881926.cygnus.gnu-win32@mail>
References: <7BEBE893ABDFD111AC3F00A0C96B159F5C4F37@FMSMSX32>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Jason,

You wrote:

>I thought of that but didn't want to pay the performance penalty or have to
>worry about yet another dependency (the Cygnus DLL).  Although that may have
>helped (or it may not have) with a strange console problem I have - I have
You paid the price of a long bug search and quick'n'dirty fix for it.
:)

>to Wait on all children that use the console because if I don't for some
>reason the child loses access to the console.  I guess 'cmd' sees that its
>direct child has exited so tries to take it back over or something.
With cygwin you can use all normal Win32 API calls that your wrapper
uses too. IMHO you shouldn't have to change anything on your code
which should cause it to work almost exactly the same even though
compiled as a cygwin32 executable. Or am I missing something
important?

bye

Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".